RubyGems Navigation menu

Reverse dependencies for umlaut Latest version of the following gems require umlaut

Total downloads 74,936

For this version 3,269

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: